/**
 * @desc 表格空状态组件
 * @author 段奥
 */
import React from 'react';
// import EmptyStyle from '../../style/empty-table';
export default function EmptyTableOverlay(props) {
    return (React.createElement("div", { className: "ag-overlay-no-rows-center" },
        props.noRowsIcon ? props.noRowsIcon : React.createElement("i", { className: "no-data-icon" }),
        React.createElement("span", { className: "no-data-desc" }, props.noRowsMessage || '暂无数据')));
}
